.quick-selection {position: relative;}
.quick-selection img {width:100%;height:auto;vertical-align:middle}
.quick-selection .the-content {position: absolute;top: 0;bottom: 0;height: 100%;width: 100%;display: flex;flex-direction: column;justify-content: center;align-items: baseline;text-align: center;}
.quick-selection .the-content h3 {color:#fff;width: 100%;font-size: 3vw;margin: 0 auto;margin-bottom: 2vw;}
.quick-selection .the-content p {color:#fff;font-size: 1.6vw;max-width: 30vw;margin: 0 auto;}
.quick-selection .buttonslist {display: flex;justify-content: center;align-items: center;width: 100%;margin-top: 3vw;column-gap: 20px;}
.quick-selection .buttonslist a {background-color: #d1314f;color: #fff;border: 1px solid #D1314F;padding: 10px 20px;border-radius: 8px;text-decoration: none;display: block;}
@media screen and (max-width: 749px){
  .quick-selection .the-content h3 {font-size: 7vw;max-width: 60vw;}
  .quick-selection .the-content p {font-size: 4vw;max-width: 70%;}
}
